--[[
************************************************************************
Project				: Broker_HitCrit
Author				: zhinjio
Project Revision	: r67
Project Date		: 20090530042148

File				: Locales\deDE.lua
Commit Author		: zhinjio
Commit Revision		: 57
Commit Date			: 20090116200236

************************************************************************
Description	:
	German translation strings - Thanks SunTsu!!
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]

local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("HitCrit", "deDE" )
if not L then return end

L["Against"] = "Ziel"
L["ALERT_CHATFRAME_DESC"] = "Anwählen um im Chat-Feld benachrichtigt zu werden"
L["Alert in Chat Frame"] = "Im Chat-Feld benachrichtigen"
L["Alert in MSBT Scroll Area"] = "Benachrichtige im MSBT Scrollbereich"
L["Alert in Parrot Scroll Area"] = "Benachrichtige im Parrot Scrollbereich"
L["ALERT_MSBTAREA_DESC"] = "Anwählen um in einem MSBT Scrollbereich benachrichtigt zu werden"
L["ALERT_MSBT_DESC"] = "Optionen, die Benachrichtigungen in MikScrollingBattleText Scrollbereichen betreffen"
L["ALERT_NOTIFY_DESC"] = "Anwählen um mit einer Nachricht im Benachrichtigungsfeld informiert zu werden"
L["Alert Options"] = "Benachrichtigungsoptionen"
L["ALERT_OPTIONS_DESC"] = "Diese Einstellungen beeinflussen die Benachrichtigung über neue Rekorde"
L["ALERT_PARROTAREA_DESC"] = "Anwählen um in einem Parrot Scrollbereich benachrichtigt zu werden"
L["ALERT_PARROT_DESC"] = "Optionen, die Benachrichtigungen in Parrot Scrollbereichen betreffen. Nur aktiviert wenn Parrot installiert ist."
L["ALERT_SCREENIE_DESC"] = "Anwählen um einen Screenshot bei nem hohen Wert anzufertigen"
L["ALERT_SELECTMSBTAREA_DESC"] = "Wählt den zu benutzenden MSBT Scrollbereich"
L["ALERT_SELECTPARROTAREA_DESC"] = "Wählt den zu benutzenden Parrot Scrollbereich"
L["ALERT_SOUND_DESC"] = "Anwählen um per Ton benachrichtigt zu werden"
-- L["ALERT_SUPERBUFF_TOGGLE"] = "Check to disable superbuff notifications in chatframe"
L["Alert with Notify"] = "Mit Text benachrichtigen"
L["Alert with Sound"] = "Mit Ton benachrichtigen"
L["arcane"] = "Arkan"
L["Author : "] = "Autor : "
L["Avg"] = "Durchschnitt"
L["Broker_HitCrit"] = "HitCrit"
L["Build Date : "] = "Erstellungsdatum : "
L["Crit"] = "Crit"
L["Critical Heal"] = "Kritische Heilung"
L["Critical Hit"] = "Kritischer Treffer"
L["Damage"] = "Schaden"
L["Damage Schools"] = "Schadensschulen"
L["Database upgraded to %s"] = "Datenbank auf %s aktualisiert"
L["Database Version : "] = "Datenbankenversion : "
L["Display Avg"] = "Durchschnitt anzeigen"
L["DISPLAY_AVG_DESC"] = "Anwählen um die 'Durchschnitt'-Spalte anzuzeigen"
L["Display Crit"] = "Kritische Treffer anzeigen"
L["DISPLAY_CRIT_DESC"] = "Anwählen um die 'Crit'-Spalte anzuzeigen"
L["Display Debug"] = "Zeige Debug"
L["DISPLAY_DEBUG_DESC"] = "Anwählen um DEBUG Informationen zu zeigen"
L["Display Enemy Name"] = "Gegner anzeigen"
L["DISPLAY_ENEMYNAME_DESC"] = "Auswählen um den Namen des Gegners anzuzeigen"
L["Display Heal in Label"] = "Zeige Heilung im Textfeld"
L["Display Hit"] = "Treffer anzeigen"
L["DISPLAY_HIT_DESC"] = "Anwählen um die 'Treffer'-Spalte anzuzeigen"
L["DISPLAY_LABEL_DESC"] = "Anwählen um Rekord Hit/Crit Werte im Textfeld zu zeigen"
L["DISPLAY_LABELHEAL_DESC"] = "Anwählen um Heilrekorde statt Schaden im Textfeld zu zeigen"
L["Display Options"] = "Anzeigeoptionen"
L["DISPLAY_OPTIONS_DESC"] = "Optionen die beeinflussen wie Daten im Tooltip angezeigt werden"
L["DISPLAY_SORTSCHOOL_DESC"] = "Anwählen um die Anzeige nach der Zauberart zu sortieren"
L["Display Top Values in Label"] = "Zeige Rekorde im Textfeld"
L["DMG_GLOBAL_TOGGLE_DESC"] = "Wählt Alle Schadensarten auf einmal aus"
L["DMG_SCHOOLS_DESC"] = "Aufzuzeichnende Schadensarten"
L["Effect"] = "Effekt"
L["fire"] = "Feuer"
L["frost"] = "Frost"
L["frostfire"] = "Frostfeuer"
L["froststorm"] = "Feuersturm"
L["GENERAL_INFO_DESC"] = "Versions- und Autorinformation"
L["General Information"] = "Allgmeine Informationen"
L["Global Damage Toggle"] = "Zeichne Schaden auf"
L["Global Healing Toggle"] = "Zeichne Heilung auf"
L["Heal"] = "Heilung"
L["healed"] = "heilte"
L["HEAL_GLOBAL_TOGGLE_DESC"] = "Wählt Alle Heilarten auf einmal aus"
L["Healing"] = "Heilung"
L["Healing Schools"] = "Heilungsarten"
L["HEAL_SCHOOLS_DESC"] = "Aufzuzeichnende Heilarten"
L["Helpful Translators (thank you) : %s"] = "Hilfreiche Übersetzer (Danke euch) : %s"
L["Hit"] = "Treffer"
L["HitCrit Data Browser"] = "HitCrit Datenbrowser"
L["holy"] = "Heilig"
L["Left-click for Data Browser"] = "Linksklick für Datenbrowser"
L["Melee"] = "Nahkampf"
L["MSBT Integration"] = "MSBT Integration"
L["nature"] = "Natur"
L["New Record %s! %s %s %s for %d"] = "Neuer Rekord! %s %s %s %s für %d"
L["No"] = "Nein"
L["Parrot Integration"] = "Parrot Integration"
L["physical"] = "Physisch"
L["Reset All Data"] = "Alle Daten löschen"
L["Reset ALL data for '%s'. Are you sure?"] = "Setze ALLE Daten für '%s' zurück. Bist du sicher?"
L["RESETALL_TOOLTIP"] = "Klicken um alle gespeicherten HitCrit Daten für diesen Charakter zurückzusetzen"
L["Reset Category Data"] = "Kategorie Daten löschen"
L["RESETCATEGORY_TOOLTIP"] = "Klicken um HitCrit Daten dieser Kategorie für diesen Charakter zurückzusetzen"
L["Reset data for '%s' - Category: %s. Are you sure?"] = "Lösche Daten für '%s' - Kategorie: %s. Bist du sicher?"
L["Reset data for '%s' - Category: %s, School: %s. Are you sure?"] = "Lösche Daten für '%s' - Kategorie: %s, Schule: %s. Bist du sicher?"
L["Reset data for '%s' - '%s'. Are you sure?"] = "Lösche Daten für '%s' - '%s'. Bist du sicher?"
L["Reset data for '%s' - Spell: %s. Are you sure?"] = "Lösche Daten für '%s' - Zauber: %s. Bist du sicher?"
L["Reset Entry Data"] = "Eintrag löschen"
L["RESETENTRY_TOOLTIP"] = "Klicken um HitCrit Daten dieser Kategorie, Schule und dieses Eintrages für diesen Charakter zurückzusetzen"
L["Reset School Data"] = "Daten dieser Schule löschen"
L["RESETSCHOOL_TOOLTIP"] = "Klicken um HitCrit Daten dieser Kategorie und Schule für diesen Charakter zurückzusetzen"
L["Reset Specific Data"] = "Diesen Eintrag löschen"
L["RESETSPECIFIC_TOOLTIP"] = "Klicken um diesen HitCrit Datensatz für diesen Charakter zurückzusetzen"
L["Right-click for Configuration"] = "Rechtsklick für Konfiguration"
L["Select MSBT Scroll Area"] = "Wähle MSBT Scrollbereich"
L["Select Parrot Scroll Area"] = "Wähle Parrot Scrollbereich"
L["%s for %s against %s"] = "%s für %s gegen %s"
L["shadow"] = "Schatten"
L["shadowstorm"] = "Schattensturm"
L["Sort by School"] = "Nach Zauberart sortieren"
L["Take Screenshot"] = "Screenshot machen"
L["Tooltip Scale"] = "Tooltip Skalierung"
L["TOOLTIP_SCALE_DESC"] = "Schieberegler um die Skalierung des Tooltips zu ändern"
L["TRACK_AGAINSTME_DESC"] = "Anwählen um Daten über Treffer gegen einen selbst zu sammeln"
L["Track Damage"] = "Schaden aufzeichnen"
L["TRACK_DAMAGE_DESC"] = "Anwählen um Schaden aufzuzeichnen"
L["Track Environmental"] = "Umgebungsschaden aufzeichnen"
L["TRACK_ENVIRONMENTAL_DESC"] = "Anwählen um Umgebungsschaden gegen einen selbst (Fallschaden z.B.) aufzuzeichnen"
L["Track Healing"] = "Heilung aufzeichnen"
L["TRACK_HEALING_DESC"] = "Anwählen um Heilung aufzuzeichnen"
L["Track Hits Against Me"] = "Treffer gegen mich aufzeichnen"
L["Tracking Options"] = "Aufzeichnungsoptionen"
L["TRACKING_OPTIONS_DESC"] = "Optionen die beeinflussen wie Daten gesammelt werden"
L["Track Low Level"] = "Niedrige Level aufzeichnen"
L["TRACK_LOWLEVEL_DESC"] = "Anwählen um Schaden gegen niedrigstufige Gegner aufzuzeichnen"
L["Track PvP"] = "PvP aufzeichnen"
L["TRACK_PVP_DESC"] = "Anwählend um PvP-Daten zu sammeln"
L["Track Vulnerable"] = "Verwundbare aufzeichnen"
L["TRACK_VULNERABLE_DESC"] = "Anwählen um Schaden gegen besonders verwundbare Ziele aufzuzeichnen"
-- L["Turn off Superbuff Alerts"] = "Turn off Superbuff Alerts"
L["Version : "] = "Version : "
L["Yes"] = "Ja"
L["You are no longer superbuffed. HitCrit re-enabled."] = "Du bist nicht mehr Superbuffed. HitCrit reaktiviert"
L["You are now superbuffed (doing higher than normal damage). HitCrit disabled."] = "Du bist jetzt Superbuffed (du machst mehr Schaden als gewöhnlich) HitCrit Deaktiviert"


--[[
************************************************************************
CHANGELOG:

Date : 1/15/08
	switched to using wowace's auto-localization stuff
************************************************************************
]]--